<!ENTITY bookmarks.name "Favourites">
<!ENTITY bookmarks.tooltiptext "Bookmark this page on Yandex.Bookmarks">
<!ENTITY bookmarks.noauthtooltiptext "Bookmark this page on Yandex.Bookmarks">
<!ENTITY bookmarks.add.page.label "Bookmark this page">
<!ENTITY bookmarks.open.label "Go to bookmarks">
<!ENTITY bookmarks.reload.label "Refresh bookmark list">
<!ENTITY bookmarks.newBookmark.label "Add new bookmark">
<!ENTITY bookmarks.newBookmark.accesskey "n">
<!ENTITY bookmarks.delete.label "Delete">
<!ENTITY bookmarks.delete.accesskey "d">
<!ENTITY bookmarks.copy.label "Copy to browser bookmark panel">
<!ENTITY bookmarks.copy.accesskey "c">
<!ENTITY bookmarks.edit.bookmark.label "Edit bookmark">
<!ENTITY bookmarks.edit.folder.label "Edit folder">
<!ENTITY bookmarks.edit.accesskey "E">
<!ENTITY bookmarks.openBookmark.label "Open">
<!ENTITY bookmarks.openBookmark.accesskey "O">
<!ENTITY bookmarks.openBookmark.inNewWindow.label "Open in new window">
<!ENTITY bookmarks.openBookmark.inNewWindow.accesskey "n">
<!ENTITY bookmarks.openBookmark.inNewTab.label "Open in new tab">
<!ENTITY bookmarks.openBookmark.inNewTab.accesskey "t">
<!ENTITY bookmarks.openAllInTabs.label "Open all in tabs">
<!ENTITY bookmarks.openAllInTabs.accesskey "O">
<!ENTITY bookmarks.add.pageToFolder.label "Add to this folder">
<!ENTITY bookmarks.add.pageToFolder.accesskey "A">
<!ENTITY bookmarks.tooltip.url "Address">
<!ENTITY bookmarks.tooltip.name "Name">
<!ENTITY bookmarks.tooltip.descr "Description">


<!ENTITY bookmarks.action.title "When Favourites button is clicked">
<!ENTITY bookmarks.action.open.label "open bookmark list">
<!ENTITY bookmarks.action.add.dialog.label "open Add bookmark dialog">
<!ENTITY bookmarks.action.add.background.label "bookmark current page">
<!ENTITY bookmarks.addtofolder.title "Display Add to this folder item">
<!ENTITY bookmarks.addtofolder.place.top.label "before bookmarks list">
<!ENTITY bookmarks.addtofolder.place.bottom.label "after bookmarks list">
<!ENTITY bookmarks.show.livewindow.title "After adding a bookmark">
<!ENTITY bookmarks.show.livewindow.label "Display new friends&#39; bookmarks when published on&#160;Ya.ru">